package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.enums.YesOrNoEnum;
import com.ym.mec.common.page.QueryInfo;

public class GroupNoticeQueryInfo extends QueryInfo {
    private Long groupId;

    private YesOrNoEnum isTop;

    public Long getGroupId() {
        return groupId;
    }

    public void setGroupId(Long groupId) {
        this.groupId = groupId;
    }

    public YesOrNoEnum getIsTop() {
        return isTop;
    }

    public void setIsTop(YesOrNoEnum isTop) {
        this.isTop = isTop;
    }
}
